import React from 'react'

export default function PPIDAdminSidebarWrapper() {
    return (
        <aside className='w-[300px]  rounded-r-xl h-screen shadow-lg border bg-slate-100 dark:bg-[#0b2948]'>
            Sidebar
        </aside>
    )
}
